<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$cadenaEnvio='';

$cadenaEnvio.='*PXTmpCambioUbicacionProducto'.PHP_EOL;
$cadenaEnvio.='Empresa='.$_SESSION['empresa'].PHP_EOL;
$cadenaEnvio.='Almacen='.$_SESSION['almacen'].PHP_EOL;
$cadenaEnvio.='Producto='.$_POST['producto'].PHP_EOL;
$cadenaEnvio.='Ubicacion='.$_POST['ubicacion'].PHP_EOL;

foreach($_SESSION['comportamientos'] as $comportamiento) {
	if($comportamiento['Activo']=='S') {
		$cadenaEnvio.=$comportamiento['Nombre'].'='.$_POST[strtolower($comportamiento['Nombre'])].PHP_EOL;
	}
}

$cadenaEnvio.='Accion=B'.PHP_EOL;
$cadenaEnvio.='*FIN'.PHP_EOL;

//echo nl2br($cadenaEnvio);
	
$resultado=EnviarDatos($wsUsuario,$wsClave,base64_encode(utf8_decode($cadenaEnvio)));
	
echo $resultado['EnviarDatosResult'];

?>